<?php
require_once '../../config.php';
$dService = mysqli_query($db, "DELETE FROM layanan_pulsa WHERE provider='DF'");
if($dService == TRUE ) {
    $_SESSION['alert'] = ['success','Success!','Hapus Layanan Digi Flazz Berhasil | create by LynchStore'];
    exit(header('location: /admin/setting/provider'));
} else {
    $_SESSION['alert'] = ['danger','Failed!','Hapus Layanan Digi Flazz Gagal | create by LynchStore'];
    exit(header('location: /admin/setting/provider'));
}
?>